version: 1.5.0
files:
  - url: perfact-webviewer-client-1.5.0-setup.exe
    sha512: bou3JqpmzLkxxH2j+VJIXUIHXoGSk8vx32A9ur/c+Oa3hcboOJjGCph9jdxbVBffopNVn/Ee81l975Doq3sZxw==
    size: 128471722
    isAdminRightsRequired: true
path: perfact-webviewer-client-1.5.0-setup.exe
sha512: bou3JqpmzLkxxH2j+VJIXUIHXoGSk8vx32A9ur/c+Oa3hcboOJjGCph9jdxbVBffopNVn/Ee81l975Doq3sZxw==
releaseDate: '2023-03-01T09:51:00.910Z'
